# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = abseil-cpp
pkgbase = abseil-cpp
xdata = pkgtype=pkg
pkgver = 20240722.0-1
pkgdesc = Collection of C++ library code designed to augment the C++ standard library
url = https://abseil.io
builddate = 1723247447
packager = Tuxcore <dev@tuxcore.org>
size = 6817118
arch = x86_64
license = Apache-2.0
depend = gcc-libs
depend = glibc
depend = gtest
makedepend = cmake
